19 Replies Latest reply on Feb 17, 2012 6:06 AM by Nikz_Virgo

    Adobe Reader V 9.3.3 Update Available Today

    Sandy Martin Level 1

      Since the fix for Adobe Reader and Adobe Acrobat are now available, what version is required

      to be installed to use this update? It would be so helpful to have a fix that could be installed over 9.3.0.

      Recent updates and fixes have required multiple installs prior to installing the "latest" fix, which is difficult

      at best in an enterprise environment where thousands of machines need to be updated. Please tell us that

      this lates fix does not have to have 9.3.2 installed first.

       

      Thanks,

      Sandy